stat_entry_t Struct Reference

`#include <client.h>`

## Data Fields

char | name [256]
mode_t | mode
int | size
time_t | mtime
time_t | atime
time_t | ctime

## Field Documentation

## atime

time_t stat_entry_t::atime

## ctime

time_t stat_entry_t::ctime

## mode

mode_t stat_entry_t::mode

## mtime

time_t stat_entry_t::mtime

## name

char stat_entry_t::name[256]

## size

int stat_entry_t::size

The documentation for this struct was generated from the following file:

- obexftp/client.h